Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360 - install exited abnormally -- received signal 7
Summary: install exited abnormally -- received signal 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-27 15:26 UTC by trevor-linda-weir
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 23:20:07 UTC


Attachments (Terms of Use)

Description trevor-linda-weir 1999-02-27 15:26:28 UTC
This seems to happen regularly soon after it starts looking
to the CD to install. It occured twice after confirming
formatting the swap space; once after prompting for the CD.
The messages are verbatim as follows:

install exited abormally -- received signal 7
sending termination signals...done
sending kill signals...done
unmounting filesystems...
        /tmp/rhimage
        /proc
you may safely reboot your system

Comment 1 David Lawrence 1999-03-02 21:30:59 UTC
In order to replicate the problem in the test lab, we will need to
know more about the hardware that you have in your system.

Comment 2 David Lawrence 1999-03-02 23:20:59 UTC
Letter from original bug submitter.
--------------------------------------
Actually, I noticed the original CD booted fine on my Pentium (cd
boot)  but
had difficulty on the 486 (diskette boot - load from cd) so I figured
there
was some incompatibility between the diskette and cd. I returned the
package
and replaced it with a new copy last night.  It loaded without
difficulty.


Note You need to log in before you can comment on or make changes to this bug.